Subject: RE: [lojban] Whatever

From: "And Rosta" <[email-masked]>
Date: Fri, 10 Aug 2001 02:12:07 +0100

Jorge:
> la and cusku di'e
[...]
> > > >It makes it clearer that indirect questions
> > > >always seem to involve universal quantifiers having scope over
> > > >some sort of operator [WHAT SORT? ANY SORT?] that has scope
> > > >over the variable bound by the quantifier.
> > >
> > > I don't think I really want "I bought it" within the scope of
> > > anything, its truth is independent of the rest.
> >
> >It's independent truth doesn't entail it is not within something's
> >scope.
> 
> But what does it mean that it is within its scope? Doesn't
> "For all x, F ju G(x)" reduce logically to F? 

No it doesn't. It's clearer if you change it to "For some x"
and compare that to a version with a "Ex G(x)" version.

> And if it does,
> is there any meaning in the initial formula that is not present
> in the reduced one?
> 
> > > The kau-phrase
> > > is a tautology, as it stands for the answer to {ta pu rupnu ma}.
> >
> >So you want something like:
> >
> > mi ba te vecnu ta ije ro da zo'u ga ta rupnu da gi ta na rupnu da
> >
> >But though this seems to me to meet your ostensible requirements, on
> >a gut level it seems less satisfactory than my earlier version.
> 
> Yes, I agree. But in truth value terms they are equivalent.
> How about if we add a {ki'unai}:
> 
> mi te vecnu ta ijeki'unaibo ta rupnu makau
> I buy it, despite what it costs.
> (I buy it despite that it costs what it costs.)
> 
> This doesn't work so well with {roda...ijuki'unaibo} because
> the "despite" applies only to one answer... I think.

Note that this is "what it costs", not "whatever it costs". This
example strikes me as a definitely pukka indirect question [I
would ordinarily say "kosher", but am not sure this wouldn't
offend anyone]. I therefore won't kill myself trying to logic
it, since I've already accepted my inability so far to logic
all types of pukka indirect Q.

> > > We should probably just
> > > concentrate on makau, because if xukau and xokau must involve
> > > truth values and cardinalities of sets, that's just an unnecessary
> > > complication.
> >
> >OK. But you could cause me more conniptions by bringing up peikau,
> >fi'akau, ge'ikau.
> 
> It will come, all in due time...

Slowly though, please. We've too much on our plates already
as things are.

--And.